# Generated by Django 2.0.5 on 2021-01-07 15:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0089_auto_20200904_0956'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuittype',
            name='provider',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='circuit_types', to='accounts.Provider'),
        ),
    ]
